/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */


html {
  min-height: 100%;
}

body {
  color: #fff;
  font-family: 'Cutive Mono', monospace;
  font-size: 18px;
/* https://www.colorzilla.com/gradient-editor/#e83030+0,cc5788+33,aa408e+66,2d2782+100 */
  background: linear-gradient(300deg, #e83030, #cc5788, #aa408e, #2d2782);
  background-size: 400% 400%;
  -webkit-animation: scroll 30s ease infinite;
  -moz-animation: scroll 30s ease infinite;
  animation: scroll 30s ease infinite;
}

h1 { 
  display: block;
  height: auto;
  margin: 10px;
  /*margin-top: 2%;*/
  /*margin-bottom: 2%;*/
  font-size: 4em;
  font-weight: bold;
  text-align: center;
}

h3 { 
  color: #e6ffcc;
}

h1 a {color: #fff; text-decoration: none;}
a {color: #b3ff66;}
a:hover {color: #e6ffcc;}
a:active {color: #fff;}

.button {
 background-color: #fff;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 padding: 5px;
 color: #000;
 font-size: 18px;
 text-decoration: none;
 border: none;
}
.button:hover {
 border: none;
 background: #b3ff66;
}


/* For mobile phones: */
img {
  max-width: 100%;
}
p {
  white-space: pre-line;
}
table {
    table-layout:fixed;
    width:100%;
    word-break: break-all;
    border-style: solid;
}
.banner {
	  /*width: 100%; */
  max-width: 410px;
}
.box {
  position: relative;
	height: auto;
	width: auto;
	max-width: 410px;
	overflow: auto;
  margin: auto;
	margin-top: 10%;
	padding: 10px;
	background-color: black;
}
.menu {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
	font-size: 1.5em;
}
.text-file {
  white-space: pre-line;
}

/* For desktop: */
@media only screen and (min-width: 800px) {
  .banner {width: auto; float: left; margin: 10px;}
	.box {max-width: 750px;} 
}



/* ----------------------------------------------
 * ANIMATION STUFF
 * ---------------------------------------------- */
@-webkit-keyframes scroll {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes scroll {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes scroll {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

/* ----------------------------------------------
 * Generated by Animista on 2018-11-27 22:40:12
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */



